/* 	Navigation 					*/
.navigation{
	display:flex; margin:0; padding: 8px;
	box-shadow:0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
}
.logo{
	width:340px;
}

/*	Content						*/
.content{
	display:flex; margin:0; padding: 0px 8px 0px 8px;	
}

/* 	Images						*/
.centered{
	display: flex;
	margin: auto;
	padding: 40px 0px 0px 0px;
	width: 65%;
}	

/* 	Fonts 						*/
html,body,p,a,h1,h2,h3,h4,h5,h6 {font-family:"Century Gothic","Segoe UI",Arial,sans-serif;}
html,body {font-size:15px; margin:0;}
p,a,h1,h2,h3,h4,h5,h6{margin: 8px 0px 2px 0px;}

/* 	Colour Schemes				*/
.c-black,.c-hover-black:hover{color:#fff!important;background-color:#000!important}
.c-blue,.c-hover-blue:hover{color:#fff!important;background-color:#134074!important}
.c-burgundy,.c-hover-burgundy:hover{color:#fff!important;background-color:#6a2014!important}
.c-green,.c-hover-green:hover{color:#fff!important;background-color:#60992d!important}
.c-grey,.c-hover-grey:hover{color:#fff!important;background-color:#2e2e2e!important}
.c-grey-light,.c-grey-light:hover{color:#000!important;background-color:#f1f1f1!important}
.c-orange,.c-hover-orange:hover{color:#fff!important;background-color:#ff6700!important}
.c-red,.c-hover-red:hover{color:#fff!important;background-color:#c20114!important}
.c-white,.c-hover-white:hover{color:#000!important;background-color:#fff!important}
.c-yellow,.c-hover-yellow:hover{color:#2e2e2e!important;background-color:#ffbe0b!important}

.c-text-black{color:#000!important}
.c-text-blue{color:#134074!important}
.c-text-burgundy{color:#6a2014!important}
.c-text-green{color:#60992d!important}
.c-text-grey{color:#2e2e2e!important}
.c-text-grey-light{color:#f1f1f1!important}
.c-text-orange{color:#ff6700!important}
.c-text-red{color:#c20114!important}
.c-text-white{color:#fff!important}
.c-text-yellow{color:#ffbe0b!important}

a:hover[class^='x-bar-']{color:#2e2e2e!important}

/* Box model - 12 Columns */
	/* Mobile 1st - Phone = Small	: "s" */
	.col{float:left;width:100%}
	@media (max-width:600px){
		.col.s1{width:8.33333%}
		.col.s2{width:16.66666%}
		.col.s3,.quarter{width:24.99999%}
		.col.s4,.third{width:33.33333%}
		.col.s5{width:41.66666%}
		.col.s6,.half{width:49.99999%}
		.col.s7{width:58.33333%}
		.col.s8,.twothird{width:66.66666%}
		.col.s9,.threequarter{width:74.99999%}
		.col.s10{width:83.33333%}
		.col.s11{width:91.66666%}
		.col.s12{width:99.99999%}
		.hide-small{display:none!important}}
	/* Mobile 1st - Medium screens = Medium	: "m" */
	@media (min-width:601px){
		.col.m1{width:8.33333%}
		.col.m2{width:16.66666%}
		.col.m3,.quarter{width:24.99999%}
		.col.m4,.third{width:33.33333%}
		.col.m5{width:41.66666%}
		.col.m6,.half{width:49.99999%}
		.col.m7{width:58.33333%}
		.col.m8,.twothird{width:66.66666%}
		.col.m9,.threequarter{width:74.99999%}
		.col.m10{width:83.33333%}
		.col.m11{width:91.66666%}
		.col.m12{width:99.99999%}}
	/* Mobile 1st - Large screens = Large	: "l" */	
	@media (min-width:993px){
		.col.l1{width:8.33333%}
		.col.l2{width:16.66666%}
		.col.l3,.quarter{width:24.99999%}
		.col.l4,.third{width:33.33333%}
		.col.l5{width:41.66666%}
		.col.l6,.half{width:49.99999%}
		.col.l7{width:58.33333%}
		.col.l8,.twothird{width:66.66666%}
		.col.l9,.threequarter{width:74.99999%}
		.col.l10{width:83.33333%}
		.col.l11{width:91.66666%}
		.col.l12{width:99.99999%}
		.content{width:99.99999%;max-width:1500px;margin:auto}
		.image{max-width:1500px;margin:auto}}
